<?php
require ("../connection.php");
$value=$_REQUEST['id'];
$sql=mysqli_query($con,"select * from category_master where category='$value'");
$row=mysqli_num_rows($sql);
if($row>0)
	{
	echo "CATEGORY ALREADY EXISTS";
	}	
?>

